p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #999999}
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-transform: capitalize; color: #ffffff; font-weight: 300}
.title { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-transform: capitalize; color: #ffffff; font-weight: 300 }
a:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #CCCCCC; text-decoration: none}
a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #ffffff; text-decoration: none}
a:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #ffffff; text-decoration: none }
span { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #999999 }
